## automaton 1.11-8

=== debian/changelog ===
automaton (1.11-8-1) unstable; urgency=low

  * Initial upload (Closes: #663153).

 -- Michael Banck <mbanck@debian.org>  Fri, 09 Mar 2012 00:26:18 +0100
