=== debian/control ===
Source: automaton
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 7.0.50~), javahelper, default-jdk, ant
Standards-Version: 3.9.2
Homepage: http://www.brics.dk/automaton/index.html
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/automaton
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/automaton
DM-Upload-Allowed: yes

Package: libautomaton-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Description: Finite-State Automaton for Regular Expressions
 Automaton is a DFA/NFA (finite-state automata) implementation with Unicode
 alphabet (UTF16) and support for the standard regular expression operations
 (concatenation, union, Kleene star) and a number of non-standard ones
 (intersection, complement, etc.).
