## automaton 1.11-8+dfsg1

=== debian/changelog ===
automaton (1.11-8+dfsg1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:59 +0100

automaton (1.11-8+dfsg1-1) unstable; urgency=low

  * Install maven artifacts (Closes: #690888)
  * Update debhelper compat level to 9
  * Update standards-version to 3.9.4
  * Add myself (Thomas Koch) to uploaders
  * Packaging moved to Git
  * fix lintian warning
    copyright-refers-to-deprecated-bsd-license-file
  * remove upstream .jar and generated javadoc from source tarball

 -- Thomas Koch <thomas@koch.ro>  Sun, 11 Mar 2012 15:36:19 +0100
