=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Banck <mbanck@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), javahelper, default-jdk, ant
-Standards-Version: 3.9.2
+Uploaders: Michael Banck <mbanck@debian.org>, Thomas Koch <thomas@koch.ro>
+Build-Depends: debhelper (>= 9), javahelper, default-jdk, ant, maven-repo-helper (>= 1.7.1)
+Standards-Version: 3.9.4
 Homepage: http://www.brics.dk/automaton/index.html
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/automaton
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/automaton
+Vcs-Browser: http://anonscm.debian.org/git/pkg-java/automaton.git
+Vcs-Git: git://anonscm.debian.org/git/pkg-java/automaton.git
 DM-Upload-Allowed: yes
 
 Package: libautomaton-java
