=== debian/rules ===
#!/usr/bin/make -f

PACKAGE:=automaton
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@  --with javahelper

override_jh_installlibs:
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java --usj-version=$(DEB_UPSTREAM_VERSION) \
	              --usj-name=$(PACKAGE) \
	              -l pom.xml dist/$(PACKAGE).jar
