## automaton 1.12-4+dfsg

=== debian/changelog ===
automaton (1.12-4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Use upstream-provided pom.xml to keep the placement of maven coordinates
    consistent (Closes: #1093582)

 -- Andrius Merkys <merkys@debian.org>  Wed, 22 Jan 2025 02:42:26 -0500

automaton (1.12-4+dfsg-1) unstable; urgency=low

  [ tony mancill ]
  * Team upload.
  * Update Vcs-Git (Closes: #695068)

  [ Andreas Tille ]
  * Remove Thomas Koch from Uploaders list (thank you for your previous
    work, Thomas)
    Closes: #1019028
  * Add watch file
  * d/copyright:
     - DEP5
     - Review
     - Files-Excluded
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Do not parse d/changelog (routine-update)
  * Use secure URI in Homepage field.
  * Add missing build dependency on javahelper for addon javahelper.

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2025 16:31:37 +0100
