=== debian/control ===
Source: automaton
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk,
               ant,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/automaton
Vcs-Git: https://salsa.debian.org/java-team/automaton.git
Homepage: https://www.brics.dk/automaton/index.html

Package: libautomaton-java
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: Finite-State Automaton for Regular Expressions
 Automaton is a DFA/NFA (finite-state automata) implementation with Unicode
 alphabet (UTF16) and support for the standard regular expression operations
 (concatenation, union, Kleene star) and a number of non-standard ones
 (intersection, complement, etc.).
