=== debian/rules ===
#!/usr/bin/make -f

PACKAGE:=automaton
include /usr/share/dpkg/default.mk

JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@  --with javahelper

override_jh_installlibs:
	mh_installpoms -plib$(DEB_SOURCE)-java
	mh_installjar -plib$(DEB_SOURCE)-java --usj-version=$(DEB_VERSION_UPSTREAM) \
	              --usj-name=$(DEB_SOURCE) \
	              -l pom.xml dist/$(DEB_SOURCE).jar
