=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://www.brics.dk/automaton/download.html .*/automaton/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
